﻿.MLT-Widget-Button-001 {
    width: 36px;
    height: 80px;
    border: 1px solid #ddd;
    background-color: rgba(255, 255, 255, 0.8);
    outline:none;
}



#MLT_Feature_Products_Button_Left,
#MLT_Feature_Games_Button_Left,
#MLT_Feature_Products_Button_Right,
#MLT_Feature_Games_Button_Right {
    position: absolute;
    top: 60px;
}

#MLT_Feature_Products_Button_Left,
#MLT_Feature_Games_Button_Left {
    left: 20px;
    border-left: none;
    box-shadow: 1px 0px 1px #eee;
}

#MLT_Feature_Products_Button_Right,
#MLT_Feature_Games_Button_Right {
    right: 20px;
    border-right: none;
    box-shadow: -1px 0px 1px #eee;
}